Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Re: Using gcc 4.4.0 to compile Rockbox

Re: Using gcc 4.4.0 to compile Rockbox

From: Thomas Martitz <thomas.martitz_at_fhtw-berlin.de>
Date: Wed, 25 Feb 2009 02:37:04 +0100

Thomas Martitz schrieb:
>
> You really only need to change the versions in the script, that will
> handle all. And you want to edit the patches, so that they apply to
> the changed gcc folder (the dirname is different).
Well, I nevertheless uploaded it to http://pastie.org/399292.

You need this patch in the rbdev-dl dir, rockboxdev will apply it then:
http://sourceware.org/bugzilla/attachment.cgi?id=3058&action=view (the
patch is against binutils-2.19.1)
Received on 2009-02-25


Page was last modified "Jan 10 2012" The Rockbox Crew
aaa